<?xml version="1.0" encoding="utf-8"?><refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude">
<info>
  <pubdate>$Date: 2007-07-23 01:34:53 +0800 (Mon, 23 Jul 2007) $</pubdate>
  <releaseinfo>$Revision: 7120 $</releaseinfo>
</info>

<refmeta>
  <refentrytitle><?tdg-refentrytitle?></refentrytitle>
  <refmiscinfo role="element">segtitle</refmiscinfo>
  <refmiscinfo role="pattern">db.segtitle</refmiscinfo>
</refmeta>

<refnamediv>
  <refname><?tdg-refname?></refname>
  <refpurpose><?tdg-refpurpose?></refpurpose>
</refnamediv>

<?tdg-refsynopsisdiv?>

<refsection condition="ref.description">
<title>Description</title>


<para>Each heading in a <tag>segmentedlist</tag> is contained in its own
<tag>segtitle</tag>.
</para>
<para>The relationship between <tag>segtitle</tag>s and
<tag>seg</tag>s is implicit in the document; the first
<tag>segtitle</tag> goes with the first <tag>seg</tag> in each
<tag>seglistitem</tag>, the second <tag>segtitle</tag> goes
with the second <tag>seg</tag>, and so on.
</para>

<refsection><title>Processing expectations</title>
<para>Segmented lists can be formatted in a number of ways.  Two popular
formats are tabular and as list of repeated headings and elements.
In a tabular presentation, each <tag>segtitle</tag> is a column
heading.
In the list presentation, each <tag>segtitle</tag> is repeated
before the corresponding <tag>seg</tag>.
</para>
</refsection> 

<?tdg-attributes?>
<?tdg-parents?>
<?tdg-children?>

</refsection>

<?tdg-seealso?>

<!-- FIXME: add examples -->

</refentry>